Subject: bug#7612: cp -pu NTFS problem

From: Garry Trethewey <[email-masked]>
Date: Sat, 11 Dec 2010 16:11:58 +1030

On 11/12/10 15:50, Paul Eggert wrote:
> That looks like bug 7529 (aka bug 605639).
> Please try this patch:
>
> http://lists.gnu.org/archive/html/bug-coreutils/2010-12/msg00012.html
>

Thanks

1) I can see the difference
-                for (a /= res; a % 10 != 0; a /= 10)
+                for (a /= res; a % 10 == 0; a /= 10)
but I'm just not that clever to apply a patch.

2) I touch'ed a dest file so it's got tomorrow's date, and cp -p still 
copies to it, although not updating  (downdating?) it's timestamp.

3) I also put the story on  http://tuxera.com/forum/  as 
[email-masked] asked, so I spose [email-masked] is not now 
the place to look.

Must admit I haven't done all this before, so I don't want to put 
something stupid all over the world.

regards
------------------------------------
Garry Trethewey
------------------------------------